# *********** Building security libraries **********
echo "Building security libraries"
cd ../security
./build.sh $1
cd ../tc_tm

if [ $1 == "clean" ]
then
    echo "Cleaning TC TM library"
    rm -rf docs
    make clean

else
    echo "Building TC TM library"
    make clean
    make all
fi
